<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kup" ForsPrazenRed="D" PodrediPo="Sifra_Kup,Sifra_dok,Datum_Dok,Broj_dok" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="G" />
        <Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="ent" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="BrojDok" Naslov="Br.dok." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cDolzi" Naslov="Dol`i" Formula="Dolzi-Plateno_Dolzi" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cPobar" Naslov="Pobaruva" Formula="Pobaruva-Plateno_Pobar" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Dat.dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dat_Dosp" Naslov="Dospeva" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Ziro" Naslov="Smetka" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Kod="" />
           
        
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" />        
</NewDataSet>
